Bug 305711 - Review Request: fedoraflyinghigh-kdm-theme - Fedora Flying High KDM theme
Review Request: fedoraflyinghigh-kdm-theme - Fedora Flying High KDM theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:40 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 2 Ray Strode [halfline] 2007-09-26 10:29:04 EDT
thanks, applied
Comment 3 Matthias Clasen 2007-09-26 23:51:06 EDT
rpmlint is silent

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: ok
license file: ok
spec language: ok
spec legibility: ok
upstream sources: no upstream yet
buildable: ok
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc: ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

Approved

Comment 4 Kevin Kofler 2007-09-30 19:07:54 EDT
I found one more thing missing here: my color scheme:
http://cvs.fedora.redhat.com/viewcvs/rpms/redhat-artwork/devel/FedoraFlyingHigh.kcsrc?rev=1.1&view=markup
which Than had added as Source7 to redhat-artwork:
Source7: FedoraFlyingHigh.kcsrc
...
# color scheme for FedoraFlyingHigh
install -p -m 644 %{SOURCE7} 
$RPM_BUILD_ROOT%{_datadir}/apps/kdisplay/color-schemes/
...
%{_datadir}/apps/kdisplay/color-schemes/FedoraFlyingHigh.kcsrc

This is needed to make the user list look nice in the dark rectangle 
surrounding it. See the discussion at 
https://bugzilla.redhat.com/show_bug.cgi?id=239701

(Sorry for not having noticed that sooner. That should be the last lost patch 
from the KDE side. Crossing fingers...)
Comment 5 Ray Strode [halfline] 2007-09-30 21:43:01 EDT
Sure, i'll commit it right away.  Would you like commit access to the various
kde bits?
Comment 6 Rex Dieter 2007-10-03 14:13:48 EDT
probabably, sure.  once pkg is imported, we (Kevin, Than, me) can/will request
it via bodhi.
Comment 7 Ray Strode [halfline] 2007-10-03 14:26:24 EDT
I meant access to upstream too (the "themes" hosted projects)
Comment 8 Kevin Kofler 2007-10-03 14:27:53 EDT
> via bodhi
Via pkgdb, you mean, right?
Comment 9 Ray Strode [halfline] 2007-10-09 12:07:47 EDT
New Package CVS Request
=======================
Package Name: fedoraflyinghigh-kdm-theme
Short Description: Fedora Flying High KDM theme
Owners: rstrode,davidz,than,rdieter,kkofler
Branches:
InitialCC:
Cvsextras Commits: no
Comment 10 Bill Nottingham 2007-10-09 17:34:24 EDT
done

Note You need to log in before you can comment on or make changes to this bug.